/*----------------- Season Vertical Menu -------------------------*/
/* Main Menu Item widths */
.seasonmenu-v{font-size:12px; background: transparent;/*  background of menu bar (default state)*/ width: 100%;}
.seasonmenu-v ul{margin: 0;padding: 0;width: 265px;list-style-type: none;font: bold 12px;border-bottom: 0px solid #efefef; float:right;}
.seasonmenu-v ul li{position: relative;list-style: none;opacity:0.9}
/* Top level menu links style */
.seasonmenu-v ul li a{display: block; overflow: auto; /*force hasLayout in IE7 */color: #ddd;text-decoration: none;padding: 6px;border-bottom: 1px solid #ddd;border-left: 0px solid #efefef;list-style:none;background: transparent;}
/*background of menu items (default state)*/
.seasonmenu-v ul li a:link, .seasonmenu-v ul li a:visited, .seasonmenu-v ul li a:active{background: #efefef;  color: #333;}
/*CSS class that's dynamically added to the currently active menu items' LI A element*/
.seasonmenu-v ul li a.selected{ background: #666;color: #fff;}
.seasonmenu-v ul li a:hover{background: #666; color: #fff;}/*background of menu items during onmouseover (hover state)*/
/*Sub level menu items */
.seasonmenu-v ul li ul{position: absolute;width: 170px; /*Sub Menu Items width */top: 0;font-weight: normal;visibility: hidden;}
/* Holly Hack for IE \*/
* html .seasonmenu-v ul li { float: left; height: 1%;}
* html .seasonmenu-v ul li a { height: 1%;}
/* End */